=== debian/changelog ===
smartctl-exporter (0.14.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright: Use better authors name for copyright as mentioned
    by ftp-masters

 -- Vasudev Kamath <vasudev@debian.org>  Thu, 09 Oct 2025 10:28:52 +0530

smartctl-exporter (0.14.0-1) experimental; urgency=medium

  * Initial release (Closes: bug#1107476)

 -- Vasudev Kamath <vasudev@debian.org>  Thu, 09 Oct 2025 10:28:44 +0530
