=== debian/control ===
Source: smartctl-exporter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Vasudev Kamath <vasudev@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev,
               golang-github-tidwall-gjson-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
               golang-prometheus-client-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/smartctl-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/smartctl-exporter.git
Homepage: https://github.com/prometheus-community/smartctl_exporter
XS-Go-Import-Path: github.com/prometheus-community/smartctl_exporter

Package: prometheus-smartctl-exporter
Section: net
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         smartmontools (>= 7.0~)
Static-Built-Using: ${misc:Static-Built-Using}
Description: Export smartctl statistics to prometheus (program)
 This package provides prometheus exporter to export smartctl metrics to
 prometheus.
